<template>
  <gl-new-dropdown text="Some dropdown">
    <gl-new-dropdown-header>First group</gl-new-dropdown-header>
    <gl-new-dropdown-item>First item</gl-new-dropdown-item>
    <gl-new-dropdown-item>Second item</gl-new-dropdown-item>
  </gl-new-dropdown>
</template>
